Description

"Info by point" tool doesn't show the information of the attribute table in some WMS layer, for example this one:

- We connect to http://maps.gvsig-training.com/cgi-bin/wms

- "Constructions in Valencia" layer
- PNG format and EPSG 23030

If we use the "Info by point" tool on the polygons the information of the attribute table is not shown. It worked on gvSIG 1.x.

It has worked using another WMS server: http://ovc.catastro.meh.es/Cartografia/WMS/ServidorWMS.aspx

History

#1 - 03/03/2014 08:30 AM - Alvaro Anguix
- Description updated

- Category set to WMS

- Assignee set to Ignacio Brodin

- Target version set to 2.1.0-2221-testing

#2 - 03/07/2014 09:03 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2221-testing to 2.1.0-2222-testing

#3 - 03/24/2014 12:03 PM - Ignacio Brodin
- File 57.png added
- Status changed from New to Awaiting response

Seleccionando la opcién de formato de texto (text/plain) este servidor no devuelve datos, pero si seleccionas application/vnd.ogc.gml manda la feature
correspondiente que es mostrada en la ventana de informacién por punto. Te adjunto la captura del formato que selecciono y lo que me sale al

pinchar en la vista. Dime si esperas otra cosa o a ti no te sale lo mismo.

#4 - 03/24/2014 02:29 PM - Mario Carrera
- Status changed from Awaiting response to Closed
http://maps.gvsig-training.com/cgi-bin/wms
http://ovc.catastro.meh.es/Cartografia/WMS/ServidorWMS.aspx

Cierto, asi si que sale la informacién. Como en gvSIG 1 no teniamos la opcién de seleccionar el Formato de texto siempre salia la informacién de los

elementos, por eso era el comportamiento que esperaba, pero si depende del servidor entonces nada.

Files

57.png 99.5 KB 03/24/2014 Ignacio Brodin
